Subject: (whorl) A Point about Astral Travel (was re: The Secret: a new theory)

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Fri, 20 Apr 2001 10:40:08 +0000

> Also, the astral travel surprises even the inhumi who 
> participate in it, which makes it even more unlikely that
> Krait told Horn about it. 

...which caused me to note something that hadn't occurred to
me before: The Narr is capable of astral travelling only after
he's had his whole-body transplant. The dumb explanation would
be "it's a power Silk has had all along but never knew about
because he never slept around any sleeping inhumi," which is
possible but not very plausible. A somewhat better explanation:
it's somehow due to the fact that the Narr is not attached as
firmly to the body of Silk as most people are to their bodies.

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: Kevin J. Maroney <kmaroney at ungames.com>
Date: Fri, 20 Apr 2001 14:31:38 +0000

At 10:40 AM 4/20/01 -0700, Blattid wrote:
>A somewhat better explanation:

That's what I've always assumed--that the Neighborly process of
transplanting Horn's spirit into Silk's body infused the resultant person
with some degree of the Neighbor's unhuman physical laws, including the
different relationship with distance. 

-- 
Wombat, a.k.a. Kevin Maroney kmaroney at ungames.com
Kitchen Staff Supervisor, New York Review of Science Fiction
http://www.nyrsf.com